#include <stdio.h>

int main(void)
{
   char buf[4096];
   int x;
   
   while (fgets(buf, sizeof(buf)-2, stdin) != NULL) {
        for (x = 0; x < 128; ) {
            printf("0x%c%c, ", buf[x], buf[x+1]);
            if (!((x += 2) & 31)) printf("\n");
        }
   }
}


/* ref:         HEAD -> main */
/* git commit:  5f5f4c436fd5fee3104a80aa188b1933398d6d6b */
/* commit time: 2025-03-21 05:11:05 -0400 */
